﻿.accordion-box .block .play-icon {
    color: #170F49;
}

    .accordion-box .block .play-icon .fa {
        color: #170F49;
    }

    .accordion-box .block .play-icon:hover:before {
        background: #170F49;
    }
    /* SANDWICH BUTTON */
    .sandwich-btn {
        width: 46px;
        height: 46px;
        float: right;
        position: relative;
        cursor: pointer;
        -webkit-transition: 0.25s ease-in-out;
        -moz-transition: 0.25s ease-in-out;
        -ms-transition: 0.25s ease-in-out;
        -o-transition: 0.25s ease-in-out;
        transition: 0.25s ease-in-out;
        border-radius: 50%;
    }

    .sandwich-btn span {
        display: block;
        height: 2px;
        width: 22px;
        background: #405089;
        opacity: 1;
        position: absolute;
        right: 12px;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: 0.25s ease-in-out;
        -moz-transition: 0.25s ease-in-out;
        -o-transition: 0.25s ease-in-out;
        transition: 0.25s ease-in-out;
    }

        .sandwich-btn span:nth-child(1) {
            top: 18px;
        }

        .sandwich-btn span:nth-child(2) {
            top: 22px;
            opacity: 0;
        }

        .sandwich-btn span:nth-child(3) {
            top: 26px;
        }

    .sandwich-btn:hover span {
        width: 22px;
        right: 12px;
        background: #5d8db5;
    }

    .sandwich-btn.open span:nth-child(1) {
        top: 22px;
        -webkit-transform: rotate(135deg);
        -moz-transform: rotate(135deg);
        -o-transform: rotate(135deg);
        transform: rotate(135deg);
    }

    .sandwich-btn.open span:nth-child(2) {
        opacity: 0;
        right: -10px;
    }

    .sandwich-btn.open span:nth-child(3) {
        top: 22px;
        -webkit-transform: rotate(-135deg);
        -moz-transform: rotate(-135deg);
        -o-transform: rotate(-135deg);
        transform: rotate(-135deg);
    }

/* SANDWICH MENU */
.sandwich-menu {
    width: 400px;
    height: 100%;
    min-height: 700px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: fixed;
    left: -100%;
    top: 0;
    background: #5d8eb6;
    z-index: 999 !important;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    transition-duration: 500ms;
    -webkit-transition-duration: 500ms;
    transition-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
    -webkit-transition-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
    padding: 30px 40px;
}

    .sandwich-menu .logo {
        width: 100%;
        float: left;
        margin-bottom: 40px;
    }

        .sandwich-menu .logo img {
            height: 41px;
        }

    .sandwich-menu .nav-menu {
        display: none;
    }

    .sandwich-menu p {
        display: block;
        margin-bottom: 30px;
        color: #fff;
    }

    .sandwich-menu address {
        display: block;
    }

        .sandwich-menu address a {
            color: #fff;
            opacity: 0.7;
            text-decoration: underline;
        }

    .sandwich-menu .photo-gallery {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        margin-bottom: 20px;
        padding: 0;
    }

        .sandwich-menu .photo-gallery li {
            flex: 1;
            margin: 0;
            padding: 0;
            margin-right: 4px;
            list-style: none;
        }

            .sandwich-menu .photo-gallery li:last-child {
                margin-right: 0;
            }

            .sandwich-menu .photo-gallery li a {
                float: left;
                border: 1px solid #fff;
            }

    .sandwich-menu .social-media {
        display: inline-block;
        margin-bottom: 40px;
        padding: 0;
    }

        .sandwich-menu .social-media li {
            float: left;
            margin-right: 16px;
            padding: 0;
            list-style: none;
        }

            .sandwich-menu .social-media li a {
                color: #fff;
                float: left;
                font-size: 12px;
            }

                .sandwich-menu .social-media li a:hover {
                    opacity: 0.7;
                }

    .sandwich-menu .copyright {
        display: block;
        color: #fff;
        opacity: 0.7;
        font-size: 11px;
    }

    .sandwich-menu.open {
        left: 0;
        box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1), 0 8px 30px rgba(0, 0, 0, 0.1);
    }

    .sandwich-menu .nav-menu {
        width: 100%;
        float: left;
        margin: 0;
        padding: 0;
    }

        .sandwich-menu .nav-menu li {
            width: 100%;
            float: left;
            margin: 0;
            padding: 4px 0;
            list-style: none;
        }

            .sandwich-menu .nav-menu li a {
                width: 100%;
                float: left;
                color: #fff;
                font-weight: 600;
            }

                .sandwich-menu .nav-menu li a:hover {
                    text-decoration: none;
                    opacity: 0.7;
                }

            .sandwich-menu .nav-menu li .dropdown {
                display: none;
                margin: 0;
                padding-left: 20px;
            }



/* HEADER */
.header {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    z-index: 99 !important;
}

    .header .topbar {
        width: 100%;
        height: 82px;
        line-height: 60px;
        background-color: #5d8eb6;
        color: #fff;
        text-align: center;
    }

        .header .topbar .container {
            display: flex;
            flex-wrap: wrap;
        }

            .header .topbar .container .tagline {
                font-weight: 600;
            }

            .header .topbar .container .social-media {
                margin: 0 auto;
                padding: 0;
            }

                .header .topbar .container .social-media li {
                    float: left;
                    margin: 0 8px;
                    padding: 0;
                    list-style: none;
                }

                    .header .topbar .container .social-media li a {
                        color: #fff;
                        float: left;
                        font-size: 12px;
                    }

                        .header .topbar .container .social-media li a:hover {
                            opacity: 0.7;
                        }

            .header .topbar .container .phone {
                margin-left: auto;
            }

                .header .topbar .container .phone img {
                    height: 30px;
                    margin-top: -1px;
                    margin-right: 7px;
                }

                .header .topbar .container .phone b {
                    font-weight: 400;
                    font-size: 13px;
                    opacity: 0.7;
                }

                .header .topbar .container .phone span {
                    font-weight: 600;
                }

    .header .navbar {
        width: 100%;
        max-width: 1380px;
        margin: 0 auto;
        padding: 0;
        margin-top: -24px;
        background: #fff;
        box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1), 0 8px 30px rgba(0, 0, 0, 0.1);
    }

        .header .navbar .container {
            position: relative;
        }

            .header .navbar .container .logo {
                margin-right: auto;
            }

                .header .navbar .container .logo a {
                    float: left;
                }

                    .header .navbar .container .logo a img {
                        height: 41px;
                    }

                    .header .navbar .container .logo a img {
                        height: 100px;
                    }

            .header .navbar .container .nav-menu {
                margin: 0 auto;
            }

                .header .navbar .container .nav-menu li {
                    float: left;
                    margin: 0;
                    padding: 0;
                    list-style: none;
                    position: relative;
                    z-index: 2;
                    position: relative;
                }

                    .header .navbar .container .nav-menu li a {
                        float: left;
                        padding: 0 15px;
                        height: 100px;
                        line-height: 100px;
                        color: #5d8eb6;
                        font-weight: 600;
                        position: relative;
                    }

                        .header .navbar .container .nav-menu li a:hover {
                            textcolor: #5d8db5;
                            text-decoration: none;
                            color: #5d8db5;
                        }

                            .header .navbar .container .nav-menu li a:hover:before {
                                width: 100%;
                                background: #5d8db5;
                                transition: width 0.25s ease;
                            }

                            .header .navbar .container .nav-menu li a:hover:after {
                                width: 100%;
                                background: transparent;
                                transition: all 0s ease;
                            }

                        .header .navbar .container .nav-menu li a:before {
                            content: "";
                            display: block;
                            position: absolute;
                            left: 0;
                            bottom: -5px;
                            height: 5px;
                            width: 0;
                            transition: width 0s ease, background 0.25s ease;
                        }

                        .header .navbar .container .nav-menu li a:after {
                            content: "";
                            display: block;
                            position: absolute;
                            right: 0;
                            bottom: -5px;
                            height: 5px;
                            width: 0;
                            background: #5d8db5;
                            transition: width 0.25s ease;
                        }

                    .header .navbar .container .nav-menu li .dropdown {
                        min-width: 190px;
                        position: absolute;
                        left: -10px;
                        top: 100%;
                        margin: 0;
                        padding: 10px 0;
                        margin-top: 5px;
                        background: #fff;
                        box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1), 0 8px 30px rgba(0, 0, 0, 0.1);
                        opacity: 0;
                        visibility: hidden;
                        -webkit-transition: 0.25s ease-in-out;
                        -moz-transition: 0.25s ease-in-out;
                        -ms-transition: 0.25s ease-in-out;
                        -o-transition: 0.25s ease-in-out;
                        transition: 0.25s ease-in-out;
                    }

                        .header .navbar .container .nav-menu li .dropdown li {
                            width: 100%;
                            float: left;
                            margin: 0;
                            padding: 0;
                        }

                            .header .navbar .container .nav-menu li .dropdown li .dropdown {
                                opacity: 0;
                                visibility: hidden;
                                top: 0;
                                left: 100%;
                            }

                                .header .navbar .container .nav-menu li .dropdown li .dropdown li {
                                    position: relative;
                                }

                                    .header .navbar .container .nav-menu li .dropdown li .dropdown li .dropdown {
                                        opacity: 0;
                                        visibility: hidden;
                                    }

                                    .header .navbar .container .nav-menu li .dropdown li .dropdown li:hover .dropdown {
                                        opacity: 1;
                                        visibility: visible;
                                    }

                            .header .navbar .container .nav-menu li .dropdown li a {
                                width: 100%;
                                height: 40px;
                                line-height: 48px;
                                float: left;
                                padding: 0 25px;
                                white-space: nowrap;
                            }

                                .header .navbar .container .nav-menu li .dropdown li a:before {
                                    display: none;
                                }

                                .header .navbar .container .nav-menu li .dropdown li a:after {
                                    display: none;
                                }

                            .header .navbar .container .nav-menu li .dropdown li:hover .dropdown {
                                opacity: 1;
                                visibility: visible;
                            }

                    .header .navbar .container .nav-menu li:hover .dropdown {
                        opacity: 1;
                        visibility: visible;
                    }

            .header .navbar .container .search-btn {
                height: 50px;
                line-height: 50px;
                margin-left: 10px;
                padding-left: 20px;
                border-left: 1px solid #eaebee;
                order: 3;
                cursor: pointer;
                font-size: 17px;
                color: #405089;
            }

                .header .navbar .container .search-btn:hover {
                    color: #5d8db5;
                }

            .header .navbar .container .sandwich-btn {
                margin-right: 0;
                margin-left: auto;
                order: 2;
            }

            .header .navbar .container .language {
                margin-left: auto;
                order: 1;
                margin: 0;
                padding: 0;
            }

                .header .navbar .container .language li {
                    float: left;
                    margin: 0 5px;
                    padding: 0;
                    list-style: none;
                }

                    .header .navbar .container .language li a {
                        float: left;
                        color: #405089;
                        font-weight: 600;
                    }

                        .header .navbar .container .language li a:hover {
                            color: #5d8db5;
                            text-decoration: none;
                        }

                        .header .navbar .container .language li a.active {
                            color: #5d8db5;
                        }

            .header .navbar .container .bottom-bar {
                width: 100%;
                height: 5px;
                background: #aaaec1;
                position: absolute;
                left: 0;
                bottom: -5px;
            }

    .header div.container {
        max-width: none !important;
    }

nav.navbar {
    width: 100% !important;
    height: 110px;
    max-width: 99% !important;
    position: fixed;
    top: 24px;
}

@media (min-width: 1000px) {
    .logo a img {
        padding-left: 20px;
    }
}

/*end header*/


.full-width-header .rs-header .right_menu_togle {
    background: #274764cf;
    width: 600px;
    right: -600px;
}

.right_menu_togle p {
    font-size: 20px;
    line-height: 22px;
}

.right_menu_togle .rs-free-contact .from-control {
    border-color: #7f90a0;
    background-color: #7f90a0;
}

.right_menu_togle .readon.submit-requset {
    background-color: #FF5300;
}
    .right_menu_togle .readon.submit-requset:hover {
        background-color: #5d8eb6;
    }

.rs-free-contact {
    background: unset;
    text-align: left;
}


.rs-free-contact {
   color: #fff;
    text-align: left;
}

.full-width-header .rs-header .logo-part img {
    height: auto;
    max-height: unset;
    padding-top: 0px;
    padding-bottom: 0px;
}

.full-width-header.header-style2 .rs-header .menu-area .rs-menu-area .main-menu .rs-menu ul.sub-menu {
    background: #fff;
}

.full-width-header.header-style2 .rs-header .menu-area .rs-menu-area {
    justify-content: center;
}

    .full-width-header.header-style2 .rs-header .menu-area .rs-menu-area .main-menu .rs-menu ul.nav-menu li {
        margin-right: 12px;
        margin-left: 12px;
    }

        .full-width-header.header-style2 .rs-header .menu-area .rs-menu-area .main-menu .rs-menu ul.nav-menu li a {
            float: left;
            padding: 0 15px;
            height: 100px;
            line-height: 100px;
            color: #5d8eb6;
            font-weight: 600;
            position: relative;
            text-transform: none;
            float: left;
            padding: 0 15px;
            height: 100px;
            line-height: 100px;
            color: #5d8eb6 !important;
            font-weight: 600;
            position: relative;
        }

.rs-banner.style8 {
    background: url(../images/banner.jpg);
    background-size: cover;
    background-position: center;
    position: relative;
    display: grid;
    display: block;
    align-items: center;
    min-height: 85vh;
}

    .rs-banner.style8 .banner-content .sl-title {
        font-size: 68px;
        line-height: 70px;
        font-weight: 700;
        margin-bottom: 0px;
    }

.rs-banner .black-overlay {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}


    .rs-banner .black-overlay:before {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: linear-gradient(90.39deg, #153A5B 54.98%, rgba(21, 58, 91, 0) 98.83%);
        opacity: 0.6;
        z-index: 2;
    }

.rs-banner .banner-content{
    z-index: 90;
    position: relative;
}


.rs-banner .expand-btn-inner {
    border-radius: 14px 0px 0px 14px;
    position: absolute;
    right: -60px;
    /* width: 100px; */
    /* height: 100px; */
    z-index: 999;
    display: block;
    top: 50%;
}


.rs-banner .readon {
    background: #FFFFFF;
    color: #15395A;
    font-family: Poppins;
    font-size: 16px;
    font-weight: 600;
    line-height: 16px;
    letter-spacing: 0px;
    text-transform: none;
    border-radius: 5px;
    border: 0px;
}

.rs-banner .helpdeskBtn {
    color: #15395A;
    background: #fff;
    transition: all 0.3s ease;
    font-family: Poppins;
    font-size: 24px;
    font-weight: 600;
    line-height: 48px;
    letter-spacing: 0em;
    text-align: left;
    padding: 0;
    padding-right: 12px;
    padding-left: 12px;
    border-radius: 14px 14px 0px 0px;
}

.rs-banner .slBtnBlock {
    top: 50px;
    position: absolute;
    right: 10%;
    z-index: 88;
}


.bannerTextBlock {
    position: absolute;
    bottom: 5%;
    left: 15%;
}


.vertical-text {
    /*transform-origin: 0 0;*/
    transform: rotate(270deg);

    /*writing-mode: vertical-lr;*/
    /*text-orientation: upright;*/
}

.rs-about.style4 .img-part .about-main {
    position: relative;
    z-index: 9;
    /* width: 100%; */
    margin: auto;
    left: 0;
    right: 0;
    display: block;
    margin-right: 0px;
}

.rs-about.style4 .img-part .circle-bg {
    z-index: 99;
    top: 0px;
}

.rs-about .title {
    font-family: Poppins;
    font-size: 42px !important;
    font-weight: 700 !important;
    line-height: 46px;
    letter-spacing: 0px;
    text-align: left;
    color: #15395A;
}

.rs-about p {
    font-family: Poppins;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0px;
    text-align: left;
    color: #688DB2;
}

.rs-about .about-content {
    /*padding-top: 120px;
    padding-bottom: 120px;*/
}

.serviceSection {
    background: #15395A;
}

    .serviceSection h2.title {
        color: #fff;
        font-size: 36px;
    }

    .serviceSection .subject-wrap {
        background: none !important;
        color: #fff;
    }


    .serviceSection .subject-wrap h4{
        color: #fff;
    }
        .serviceSection .subject-wrap .title a {
            color: #fff !important;
            font-size: 22px;
            line-height: 28px;
            font-weight: normal;
        }

.video-img .title {
    font-family: Poppins;
    font-size: 36px;
    font-weight: 700;
    line-height: 54px;
    letter-spacing: 0px;
    text-align: center;
    color: #15395A;
}

.video-img .media-icon{
    display: block;
}

.video-img .media-icon img{
    width: 100%;
}


.media-icon .popup-videos {
    background: red;
}

.learnMoreSection .courses-item .content-part .title {
    color: #111111;
    font-family: Poppins;
    font-size: 34px !important;
    font-weight: 700;
    line-height: 40px;
    letter-spacing: 0px;
    text-align: left;
}

.learnMoreSection .courses-item .img-part {
    position: relative;
    padding: 0px 25px;
    text-align: right;
}


    .learnMoreSection .courses-item .img-part .bottom-part {
        text-align: left;
        position: absolute;
        top: 50%;
    }

.learnMoreSection .courses-item:hover .img-part .bottom-part img {
    transform: scale(1.5, 1.5);
    -ms-transform: scale(1.5, 1.5);
    -webkit-transform: scale(1.5, 1.5);
}


.learnMoreSection .course-wrap:hover .front-part {
    opacity: 1;
    visibility: visible;
}

.learnMoreSection .courses-item .img-part img {
    width: auto !important;
    max-width:100%;
}

.learnMoreSection .courses-item {
    background: #D7E3F3;
    border-radius: 12px;
}


.learnMoreSection .btn-part a {
    padding: 5px 13px;
    background: transparent;
    border: 0px solid #21a7d0;
    display: inline-block;
    border-radius: 3px;
    color: #111111;
}
/*.rs-banner.style8:before
{
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(90.39deg, #153A5B 54.98%, rgba(21, 58, 91, 0) 98.83%);
    opacity: 0.6;
    z-index: 9;
}*/

.rs-footer {
    background: #5d8eb6;
    min-height: 400px;
}

.breadcrumbs-text .blog-full {
    text-align: left;
    padding: 40px 45px 40px;
}

    .breadcrumbs-text .blog-full p {
        font-family: Poppins;
        font-size: 16px;
        line-height: 24px;
        color: #fff;
    }

.internalPage .blog-full .title {
    font-size: 20px !important;
    font-weight: 700 !important;
    line-height: 30px !important;
    color: #15395A !important;
}

.internalPage .blog-full .sm-title {
    font-family: Poppins;
    font-size: 18px !important;
    font-weight: 700;
    line-height: 27px !important;
    color: #15395A !important;
}

.internalPage .blog-deatails .blog-full .blog-desc p {
    font-family: Poppins;
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
    letter-spacing: 0px;
    color: #6F6C90;
}


.internalPage .blog-deatails .blog-full .blog-desc ul {
    padding-left: 30px;
    margin: 0 0 26px;
}

.internalPage .blog-deatails .blog-full .blog-desc ul li{
    font-family: Poppins;
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
    letter-spacing: 0px;
    color: #6F6C90;
}

.manualBody .block {
    position: relative;
    background-color: #ffffff;
    border: none;
    border-bottom: 0px solid #f6f6f6;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.1);
}

    .manualBody .block .content {
        padding: 15px 15px 15px 15px;
        position: relative;
        background-color: #ffffff;
        border: none;
        border-bottom: 4px solid #f6f6f6;
        box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
        background: #FFFFFF;
        border: 1px solid #B2C7E4;
        /* Cards/Short Default */

        box-shadow: 0px 5px 16px rgba(8, 15, 52, 0.06);
        border-radius: 18px;
        margin-bottom: 15px;
    }

.manualBody a {
    color: #170F49;
    font-family: Poppins;
    font-size: 20px;
    font-weight: 500;
    line-height: 40px;
}

.manualBody a:hover{
    text-decoration: underline !important;
}

.manualBody .fa {
    color: #170F49 !important;
}

.faqAccordionBox .block {
    padding: 15px 15px 15px 15px;
    position: relative;
    background-color: #ffffff;
    border: none;
    border-bottom: 4px solid #f6f6f6;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
    background: #FFFFFF;
    border: 1px solid #B2C7E4;
    box-shadow: 0px 5px 16px rgba(8, 15, 52, 0.06);
    border-radius: 18px;
    margin-bottom: 15px;
}

    .faqAccordionBox .block .acc-btn {
        font-family: Poppins;
        font-size: 20px;
        font-weight: 500;
        line-height: 28px;
        color: #170F49;
    }

 .faqAccordionBox .block .card-header{
     background: #fff;

}

    .faqAccordionBox .block p {
        font-family: Poppins;
        font-size: 16px;
        font-weight: 400;
        line-height: 30px;
        color: #6F6C90;
    }

.faqAccordionBox .block .content{
    padding: 0px;
}

    .faqAccordionBox .block .acc-btn.collapsed:after {
        content: url(/assets/images/icons/arrowright.png);
        top: 65%;
        transform: translateY(-50%);
    }

    .faqAccordionBox .block .acc-btn:after {
        content: url(/assets/images/icons/arrowdowncolor.png);
    }

.faqAccordionBox .card-body {
    padding: 0 25px;
    max-width: 90%;
}

.faqAccordionBox .block .acc-btn:hover{
    text-decoration: underline !important;
}

.faqPage h3{
    font-family: Poppins;
    font-size: 26px;
    font-weight: 700;
    line-height: 39px;
    color: #15395A;
}



/* FOOTER */

footer {
    padding-top: 100px;
    margin-top: 0;
}

.footer {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    background: #5d8eb6;
    margin-top: 54px;
}

    .footer .contact-wrapper {
        width: 100%;
        max-width: 1380px;
        margin: 0 auto;
        padding: 0;
        margin-top: -54px;
        background: #fff;
        box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1), 0 8px 30px rgba(0, 0, 0, 0.1);
        margin-bottom: 60px;
    }

        .footer .contact-wrapper .container {
            display: flex;
            flex-wrap: wrap;
        }

            .footer .contact-wrapper .container .content-box {
                flex: 1;
                padding: 40px 0;
                padding-right: 30px;
                margin-right: 30px;
                border-right: 1px solid #eaebee;
            }

                .footer .contact-wrapper .container .content-box:last-child {
                    padding-right: 0;
                    margin-right: 0;
                    border-right: none;
                }

            .footer .contact-wrapper .container img {
                height: 40px;
                margin-bottom: 10px;
            }

            .footer .contact-wrapper .container h3 {
                display: block;
                font-family: "Playfair Display", serif;
                font-weight: 700;
                color: #5d8db5;
                font-size: 25px;
                margin-bottom: 15px;
            }

            .footer .contact-wrapper .container p {
                display: block;
                color: #5d8eb6;
                margin: 0;
            }

                .footer .contact-wrapper .container p a {
                    color: #405089;
                    text-decoration: underline;
                }

    .footer .content-wrapper {
        width: 100%;
        display: flex;
        margin-bottom: 50px;
    }

        .footer .content-wrapper p {
            color: #fff;
        }

        .footer .content-wrapper .logo {
            height: 41px;
            margin-bottom: 15px;
        }

        .footer .content-wrapper .footer-menu {
            display: block;
            margin: 0;
        }

            .footer .content-wrapper .footer-menu li {
                width: 100%;
                float: left;
                margin: 0;
                padding: 4px 0;
                list-style: none;
            }

                .footer .content-wrapper .footer-menu li a {
                    float: left;
                    color: #fff;
                }

        .footer .content-wrapper .contact-box {
            float: right;
            color: #fff !important;
            text-align: right;
        }

            .footer .content-wrapper .contact-box h5 {
                margin: 0;
                font-size: 16px;
                color: #fff;
            }

            .footer .content-wrapper .contact-box h3 {
                font-weight: 600;
                margin: 0;
                color: #fff;
            }

            .footer .content-wrapper .contact-box p {
                margin-bottom: 10px;
                color: #5d8eb6;
            }

                .footer .content-wrapper .contact-box p a {
                    color: #fff;
                }

            .footer .content-wrapper .contact-box ul {
                float: right;
                margin: 0;
                padding: 0;
            }

                .footer .content-wrapper .contact-box ul li {
                    float: left;
                    margin-left: 15px;
                    padding: 0;
                    list-style: none;
                }

                    .footer .content-wrapper .contact-box ul li a {
                        float: left;
                        font-size: 13px;
                        color: #fff;
                    }

                        .footer .content-wrapper .contact-box ul li a:hover {
                            color: #5d8db5;
                        }

    .footer .sub-footer {
        width: 100%;
        display: flex;
        color: #fff;
        padding: 30px 0;
        border-top: 1px solid rgba(255, 255, 255, 0.1);
    }

        .footer .sub-footer .copyright {
            font-size: 11px;
            float: left;
        }

        .footer .sub-footer .creation {
            font-size: 11px;
            float: right;
        }

            .footer .sub-footer .creation a {
                font-weight: 600;
                color: #fff;
            }


@media only screen and (max-width: 767px) {
    .header .navbar .container .logo a img {
        height: 65px;
        min-height: 65px !important;
    }

    .sandwich-menu .logo img {
        height: auto;
        min-height: unset !important;
    }

    .rs-banner.style8 .banner-content .sl-title {
        font-size: 36px;
        line-height: 44px;
    }

    .bannerTextBlock {
        position: absolute;
        bottom: 30%;
        left: 10%;
    }

    .serviceSection .mb-30 {
        width: 50%;
        float: left;
    }

    .rs-breadcrumbs .breadcrumbs-img {
        display: none;
    }

    .rs-breadcrumbs .breadcrumbs-text {
        position: relative;
        left: auto;
        top: auto;
        transform: none;
        background-color: rgb(95 142 181);
    }

        .rs-breadcrumbs .breadcrumbs-text .page-title{
            margin-left: 0px;
        }
}